Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 17:45:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Raquel                    Hello           09:29 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:29 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Raquel , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:29 PM, 27th Dec                     Raquel                    1           09:30 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:30 PM, 27th Dec                     Raquel                    9407383404           09:30 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:30 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:30 PM, 27th Dec                     Raquel                    2           09:30 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:30 PM, 27th Dec                     Raquel                    1           09:30 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:31 PM, 27th Dec                     Raquel                    [email-masked]           09:31 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:31 PM, 27th Dec                     Raquel                    Hello how many more days before my item will be ready for pick up? It suppose to be ready yesterday           09:32 PM, 27th Dec                   Mohammed                   Hi Raquel, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:34 PM, 27th Dec                     Raquel                    Hello how many more days before my item will be ready for pick up? It suppose to be ready yesterday           09:34 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:34 PM, 27th Dec                     Raquel                    No more specific answers? Like when is the exact delivery date?           09:36 PM, 27th Dec                     Raquel                    ???           09:37 PM, 27th Dec                     Raquel                    I need and exact date on when I can pick up my order           09:38 PM, 27th Dec                   Mohammed                   We will check with the store and get back to you ASAP           09:41 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:42 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513252